﻿@charset "utf-8";
/* TEXT STYLE CSS Document */


.red11	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #C00;
}



.white11	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}

.white12	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}

.white13	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#ffffff;
	line-height:1.2em;
}



.white15	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color:#ffffff;
}

.white20	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color:#ffffff;
	font-weight:300;
}

.white25	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	color:#ffffff;
	font-weight:700;
}
.white50	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:50px;
	color:#ffffff;
	font-weight:700;
}

.white45	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:45px;
	color:#ffffff;
	font-weight:700;
}
.white80	{
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:80px;
	color:#ffffff;
	font-weight:700;
}

.blue15	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #39F;
}

.grey25	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	color: #CCC;
	font-weight:700;
}

.grey20	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color: #CCC;
}



.grey50	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:50px;
	color: #CCC;
}


.grey100{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:100px;
	color: #CCC;
}


.grey15	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #CCC;
}

.darkgrey13	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color: #666;
}
.darkgrey15	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #666;
}

.darkgrey20	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color:#666;
}

.darkgrey25	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	color:#666;
	font-weight:700;
}

.lightorange45{
	font-family:"Lucida Sans Unicode", "Lucida Grande";
	font-size:45px;
	color: #FC9;
}


.darkblue12	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#1D3B66;
}

.darkblue15	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color:#1D3B66;
}



.darkblue20	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color:#1D3B66;
}

.darkblue25	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	color:#1D3B66;
	font-weight:700;
}

.white25{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	color: #FFF;
	font-weight:700;
}



.black10{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	color: #000;
}

.black11{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color: #000;
}

.black12{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color: #000;
}


.black13{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color: #000;
	line-height:1.2em;
}

.black13A{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000;
	line-height:1.2em;
}


.black15{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #000;
	line-height:1.2em;
}


.black18{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:18px;
	color: #000;
	line-height:1.2em;
}



.black20{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color: #000;
}

.black30{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:30px;
	color: #000;
}


.black50{
	font-family: Arial, Helvetica, sans-serif;
	font-size:50px;
	color: #000;
}

.black100{
	font-family: Arial, Helvetica, sans-serif;
	font-size:100px;
	color: #000;
}

.yellow15B	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #FF9;
	font-weight:bolder;
}

.orange13{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#F58916;
}

.orange15{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #F58916;
}


.orange20{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color: #F58916;
}


.orange25{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	color: #F58916;
}
.orange35{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:35px;
	color: #F58916;
}


.orange50{
	font-family: Arial, Helvetica, sans-serif;
	font-size:50px;
	color: #F58916;
}

.orange45{
	font-family: Arial, Helvetica, sans-serif;
	font-size:45px;
	color: #F58916;
}



.lightorange35{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:35px;
	color: #FC3;
}
.lightorange15{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #FC3;
}

.green13{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#6C3;
}

.yellow13{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#FC0;
}

.blue13{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#39F;
}

.Latowhite55{
	font-family: 'Lato', sans-serif;
	font-size:55px;
	color: #FFF;
	font-weight:300;
}

.Latowhite20{
	font-family: 'Lato', sans-serif;
	font-size:20px;
	color: #FFF;
	font-weight:300;
}
.Latoorange15{
	font-family: 'Lato', sans-serif;
	font-size:15px;
	color: #F36A2F;
	font-weight:300;
}

.LatoLorange20{
	font-family: 'Lato', sans-serif;
	font-size:20px;
	color: #F93;
	font-weight:300;
}
.Latoorange20{
	font-family: 'Lato', sans-serif;
	font-size:20px;
	color: #F36A2F;
	font-weight:300;
}

.Latoorange25{
	font-family: 'Lato', sans-serif;
	font-size:25px;
	color: #F36A2F;
	font-weight:300;
}

.Latoorange35{
	font-family: 'Lato', sans-serif;
	font-size:35px;
	color: #F36A2F;
	font-weight:300;
}
.Latoorange55{
	font-family: 'Lato', sans-serif;
	font-size:55px;
	color: #F36A2F;
	font-weight:300;
}

.Latoblack13{
	font-family: 'Lato', sans-serif;
	font-size:13px;
	color: #000;
	line-height:1.2em;
	font-weight:300;
}
.Latoblack15{
	font-family: 'Lato', sans-serif;
	font-size:15px;
	color: #000;
	line-height:1.2em;
	font-weight:300;
}

.Latoblack20{
	font-family: 'Lato', sans-serif;
	font-size:20px;
	color: #000;
	line-height:1.2em;
	font-weight:300;
}
.Latoblack25{
	font-family: 'Lato', sans-serif;
	font-size:25px;
	color: #000;
	line-height:1.2em;
	font-weight:300;
}

.Latoblack45{
	font-family: 'Lato', sans-serif;
	font-size:45px;
	color: #000;
	line-height:1.2em;
	font-weight:300;
}

.Lucidagrey20{
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color: #A29F9F;
	line-height:1.2em;
	font-weight:300;
}

.Latogrey45{
	font-family: 'Lato', sans-serif;
	font-size:45px;
	color: #666;
	line-height:1.2em;
	font-weight:300;
}


.pink13{
 font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
 font-size:13px;
 color: #F69;
 line-height:1.2em;
}